~tarsius/l

0b6712f4fa21f2e7a3ba203c6f3282549952be05 — Jonas Bernoulli 1 year, 7 months ago 3ab31ef v0.4.0
make: Suppress warning about obsolete autoload package

We'll have to support older Emacs releases for years to come.
1 files changed, 2 insertions(+), 1 deletions(-)

M Makefile
M Makefile => Makefile +2 -1
@@ 52,4 52,5 @@ $(PKG)-autoloads.el: $(ELS)
  (cl-letf (((symbol-function 'progress-reporter-do-update) (lambda (&rest _)))\
            ((symbol-function 'progress-reporter-done) (lambda (_))))\
    (let ((generated-autoload-file file))\
      (update-directory-autoloads default-directory))))"
      (update-directory-autoloads default-directory))))" \
	2>&1 | sed "/^Package autoload is deprecated$$/d"